sorry, gehört in software....

Dieses Thema im Forum "Hardware" wurde erstellt von ManU, 16. Juni 2005.

  1. ManU

    ManU New Member

    Moin:
    G5 10.4.1. Bisher haben wir über "Gehe zu" auf alle Rechner im Netz zugreifen können! Seit 10.4.1 kommt folgende Fehlermeldung wenn ich auf den ISDN-Rechner (G3 beige Desktop 266mhz mit 192MB und 9.1) gehen will:

    "Dieser File Server verwendet eine nicht kompatible Version des AFP Protokolls. Sie können keine Verbvindung aufbauen!"

    Offensichtlich unterstützt 10.4 nicht mehr dea AFP des G3. Nicht mehr abwärtskompatibel? Herzlichen Glückwunsch! Never change a running system, oder was? Jemand ähnliche Erfahrungen? Tipps?
     
  2. Mäkki

    Mäkki New Member

    Du musst auf dem 9er (ich glaube unter -> Kontrollfelder -> Apfeltalk) "TCP/IP verwenden" aktivieren, dann läufts wieder...
     

Diese Seite empfehlen